Microsoft.Build.Utilities 2.0.0.0 System.Enum

is the return type of the method of the class.

Defines the next action for after an attempt to initialize the host object.

- Field
  Microsoft.Build.Utilities.HostObjectInitializationStatus

  Indicates that some of the parameters being passed into the task are invalid, and that the task should fail immediately.

  2.0.0.0
- Field
  Microsoft.Build.Utilities.HostObjectInitializationStatus

  Indicates that the host object is up to date, and that no further action is necessary.

  2.0.0.0
- Field
  Microsoft.Build.Utilities.HostObjectInitializationStatus

  Indicates that either a host object is not available, or that the host object is not capable of supporting all of the features required for this build. Therefore, should fallback to an alternate means of doing the build, such as invoking the command-line tool.

  2.0.0.0
- Field
  Microsoft.Build.Utilities.HostObjectInitializationStatus

  Indicates that an appropriate host object for this task exists, which can support all of the parameters passed in and should be invoked to do the real work of the task.

  2.0.0.0